Bug 59620 - Add the possibilty to choose a directory with JFileChooser
Summary: Add the possibilty to choose a directory with JFileChooser
Status: RESOLVED FIXED
Alias: None
Product: JMeter
Classification: Unclassified
Component: Main (show other bugs)
Version: 3.0
Hardware: All All
: P2 enhancement (vote)
Target Milestone: ---
Assignee: JMeter issues mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-05-23 20:40 UTC by Antonio Gomes Rodrigues
Modified: 2016-09-16 21:08 UTC (History)
2 users (show)



Attachments
"JMS Publisher -> Random File from folder specified below" button browse (34.67 KB, image/png)
2016-05-23 20:40 UTC, Antonio Gomes Rodrigues
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Antonio Gomes Rodrigues 2016-05-23 20:40:07 UTC
Created attachment 33866 [details]
"JMS Publisher -> Random File from folder specified below" button browse

Hi,


Some time we need to choose a directory and not a file with Browse button

For example in "JMS Publisher -> Random File from folder specified below" button browse

See the attached screenshot

Antonio
Comment 1 Antonio Gomes Rodrigues 2016-05-23 20:43:01 UTC
PR 209

https://github.com/apache/jmeter/pull/209 commited

Antonio
Comment 2 Antonio Gomes Rodrigues 2016-06-13 22:00:50 UTC
Hi,

New patch commited after the advices of pmouawad

Now we can choose directory only when necessary and not always like previous path

https://github.com/apache/jmeter/pull/209



Antonio
Comment 3 Antonio Gomes Rodrigues 2016-09-16 21:08:52 UTC
Patch committed

Antonio